Web Issues - Bug #10546

Home --> Media --> News --> File type should be mentioned on the admin side, because | am able to
add pdf,csv and xlxs file in the news section

09/05/2024 06:14 PM - Mohd Irfan

Status: Closed Start date: 09/05/2024
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
File type should be mentioned on the admin side, because | am able to add pdf,csv and xIxs file in the news section

See attached screenshot:
History
#1 - 09/10/2024 03:41 PM - Abhimanyu jha
- Status changed from New to Resolved
#2 - 12/04/2024 05:34 PM - Mohd Irfan
- Status changed from Resolved to Closed
Fixed!
